.banner{
    position: relative;
}
.banner .back{
   display: none;
}
.bgImgBox{
    width: 100%;
    /* height: 280px; */
    background-repeat: repeat; /* 不平铺 */
    background-size: cover; /* 缩放至完全覆盖容器 */
    background-position: center; /* 图片居中 */
}
.bgImgBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;    /* 填充容器并保持比例 */
    object-position: center; /* 居中裁剪 */
   }
.bannerTitle{
    position: absolute;  /* 子元素绝对定位 */
    top: 50%;           /* 向下偏移50% */
    left: 50%;          /* 向右偏移50% */
    transform: translate(-50%, -50%);  /* 回退自身宽高的50% */
    text-align: center;
}
.bannerTitle .title{
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 48px;
    line-height: 44px;
    letter-spacing: -2%;
    text-align: left;
    vertical-align: middle;
    color: #002E6C;
    margin-bottom: 20px;
        text-wrap-mode: nowrap;
}
.bannerTitle .describe1{
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 24px;
    color: #002E6C;
}
.bannerTitle .describe2{
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 18px;
  color: #002E6C;
}
/* 面包屑 */
.common-breadcrumb {
    position: relative;
    top: 24px;
    z-index: 2;
    height: 0;
    font-weight: 400;
}
.common-breadcrumb .SkinObject {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Rubik Regular';
    color: #002e6c;
    font-weight: 400;
    text-decoration: none;
}
.common-breadcrumb .SkinObject  img{
   vertical-align: middle;
}
.common-breadcrumb .common-breadcrumb-back {
    color: #002e6c;
    display: none;
    cursor: pointer;
}
@media (max-width: 953px) {
  .bgImgBox{
    width: 100%;
    background-repeat: repeat; /* 不平铺 */
    background-size: cover; /* 缩放至完全覆盖容器 */
    background-position: center; /* 图片居中 */
    overflow: hidden;
    height: 180px;
   }
   .bgImgBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;    /* 填充容器并保持比例 */
    object-position: center; /* 居中裁剪 */
   }
   .banner .back{
    position: absolute;
    top:27px;
    display: flex;
    align-items: center;
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    vertical-align: bottom;
    color: #002E6C;
   }
   .banner .back img{
    width: 14px;
    margin-right: 3px;
    margin-left: 27px;
   }
    .bannerTitle .title{
        font-family: Rubik Regular;
font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0%;
        text-align: center;
        vertical-align: middle;
        margin: 8px;
        text-wrap-mode: nowrap;
    }
    .bannerTitle .describe1{
        font-family: Rubik;
        font-weight: 400;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0%;
        text-align: center;
        color: #002E6C;
        text-wrap-mode: nowrap;
   }
    .bannerTitle .describe2{
        font-family: 'Rubik Regular';
        font-weight: 400;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0%;
        text-align: center;
        color: #002E6C;
        text-wrap-mode: nowrap;
   }
       .common-breadcrumb .common-breadcrumb-back {
        max-width: 60px;
        display: flex;
        align-items: center;
        padding-left: 0px;
    }
    .common-breadcrumb .SkinObject {
        display: none;
    }
}